サイコミ

お知らせ詳細

18.08.02 iOS必要動作環境変更のお知らせ

ご利用ありがとうございます。
「サイコミ」運営事務局です。

iOS版サイコミの必要動作環境変更をお知らせいたします。
サイコミでは、安全性を考慮し、より高いセキュリティ設定への変更の為、必要動作環境を変更いたします。

●変更内容
サイコミ バージョン3.3.0より、必要動作環境をiOS9.0以上へ変更。

※お使いの端末がiOS9.0未満のお客様はアップデートしていただかない場合、サイコミアプリの利用ができなくなります。
iOS9.0未満のお客様はOSのアップデートか、対応端末の用意をお願いします。

ご不明点がございましたら、アプリ内のお問い合わせよりご連絡ください。
今後ともサイコミをどうぞよろしくお願い致します。